import styles from "./styles.module.css";

function SecurityPayments() {
  return <div className={styles.container}>
    <img src="/payment-form/security.svg" alt="Guaranteed security" />
    <p className={styles.text}>Guaranteed security payments</p>
  </div>;
}

export default SecurityPayments;
